Installlion's Logo

Installlion.com

How To Install libgeos-ruby1.8 on wheezy

To install libgeos-ruby1.8 just follow these instructions.

Install libgeos-ruby1.8

GEOS bindings for Ruby Debian 7.0 ruby 3.3.3-1.1

sudo apt-get install libgeos-ruby1.8

Which will install libgeos-ruby1.8 and any other packages on which it depends.

Package Data

Packagelibgeos-ruby1.8
Version3.3.3-1.1
MaintainerDebian GIS Project
DescriptionGEOS bindings for Ruby
Distrodebian
Releasewheezy
Repomain
Sectionruby

Dependencies